Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 625881 - Cannot use jwhois on ipv4 only connections
Cannot use jwhois on ipv4 only connections
Status: CLOSED DUPLICATE of bug 415491
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: jwhois (Show other bugs)
5.5
All Linux
medium Severity medium
: rc
: ---
Assigned To: Vitezslav Crhonek
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-20 13:23 EDT by Casey Dahlin
Modified: 2014-06-18 04:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-25 10:50:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Strace of a failing whois (13.08 KB, application/octet-stream)
2010-08-20 13:23 EDT, Casey Dahlin
no flags Details

  None (edit)
Description Casey Dahlin 2010-08-20 13:23:03 EDT
Created attachment 439997 [details]
Strace of a failing whois

Customer has run into a problem with the same symptoms as BZ 415481. On an IPV4 only connection whois querys all fail.

[root@tux ~]# whois 192.0.32.10
[Querying whois.ripe.net]
[Unable to connect to remote host]
[root@tux ~]#

The fix was a broad package upgrade in the referenced bug. Bug also included an strace which I will reattach here.

Note You need to log in before you can comment on or make changes to this bug.